﻿.hdwrap {
	width:1000px;
	height:451px;
	margin:0 auto;
	/*background:#CCCCCC;*/
}
#centerindex #show{ border:none; padding-bottom:20px;}
/*首页图片滚动*/

.flashlist {
	width:1000px;
	height:400px;
}
.flashlist img{
	width:1000px;
	height:400px;}
.flashlist .f_out {
	height:400px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.flashlist .f_out .vip01pic,.jcToppic .vip01pic {
	width:58px;
	height:58px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	background:url(../images/vipico.gif) no-repeat 0 0;
	z-index:2
}
.flashlist .f_out .picintro {
	height:20px;
	background:#333333;
	bottom:0;
	left:0;
	width:150px;
	z-index:9;
	padding:0 5px;
}
.picintro h2 a {
	color:#FFF;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:37px;
}
.picintro p {
	color:#767676;
}
.picintro p a {
	color:#abadac;
}

.flashlist .f_out .picintro2 {
	height:20px;
	background:#333333;
	bottom:0;
	left:0;
	width:150px;
	z-index:9;
	padding:0 5px;
}
.titlebg{ width:950px; height:84px; background:#000;opacity:0.6; position:absolute; z-index:8; bottom:0px;}
.flash_tab {background:url(../images/bg_b.png) no-repeat; width:1000px; height:58px;}
.flash_tab .tabs {
	height:16px;
	overflow:hidden;
	margin:auto;
	padding-top:15px;
	width:185px
}
.flash_tab .tabs ul li {
	width:16px;
	height:16px;
	float:left;
	display:block;
	margin:0 7px;
}
.flash_tab .tabs ul li.opdiv,.noopdiv {
	padding:0;
	opacity:1
}
.flash_tab .tabs ul li.opdiv a {
	width:16px;
	height:16px;
	background:url(../images/sign04.gif) no-repeat;
	display:block;
}
.flash_tab .tabs ul li.opdiv a:hover {
	/*background-position:-8px -1239px;*/
}
.flash_tab .tabs ul li.noopdiv a {
	height:16px;
	
	background:url(../images/sign05.gif) no-repeat;
	display:block;
}

/*首页主体内容*/
.channel{color:#fff;height:40px; padding-left:30px;font:18px/40px "微软雅黑"; letter-spacing:3px;background:#4C5A5A;}
.channel a{color:#fff;}
.provinces ul{margin-left:-10px;}
.provinces li{float:left; width:326px; height:206px; margin-left:10px;}
.provinces li a,.project li,.project li a{color:#000;}
.provinces .name{ border-left:10px solid #E88251; font-size:16px;line-height:16px; padding-left:10px; margin:20px 0 10px;color:#000; }
.provinces img{ width:326px;height:160px;}

.project ul{ margin-left:-10px;}
.project li{width:242px; background:#fff; float:left; margin-left:10px;}
.project .pic,.project img{width:242px;height:130px;}
.project .text{ padding:10px 10px 20px; line-height:22px;}
.project p{  font-size:18px;  margin-bottom:5px;}

.feature li{float:left;position:relative;background:#ccc;}
.feature .P1{margin-right:10px;}
.feature .P1,.feature .P1 img{width:725px; height:467px; }
.feature .P2,.feature .P2 img,.feature .P3,.feature .P3 img{width:263px; }
.feature .P2,.feature .P2 img{height:280px; margin-bottom:10px;}
.feature .P3,.feature .P3 img{height:177px;}
.feature .P4{width:326px; height:200px; margin-top:10px;}
.feature .P4 img{width:326px; height:200px;}
.feature .title{ position:absolute;display:block;left:0;bottom:0; width:100%;text-align:right;background: rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000,endColorstr = #99000000); color:#FFF;}
.feature .title a{padding:5px 25px 30px;display:block; font-size:18px;color:#FFF;}

.commend li{ margin-top:10px;}
.commend li,.commend .pic{float:left;}
.commend img{width:250px; height:167px;}
.commend .text{float:left; width:230px; margin-left:10px;}
.commend .text p{ height:112px; overflow:hidden;}
.commend .title{color:#69781b; font:bold 16px/28px "微软雅黑";}
.commend span{float:left;line-height:20px; font-size:12px;}
.commend .PageNnm,.commend .Date{ color:#fff;background:#f57e1a; text-align:center;}
.commend .PageNnm{width:54px; margin-right:5px;}
.commend .Date{width:74px; margin-left:5px;}